Instalación de Wine en Ubuntu 15.10

Estoy intentando instalar Wine en mi PC con Ubuntu 15.10, pero veo que en el centro de software hay diferentes aplicaciones, tales como:

  • Capa de compatibilidad de Microsoft Windows (meta-paquete) con algunos complementos opcionales
  • Cargador de progtwigs para Windows
  • Trucos de vino
  • q4vino

He intentado realizar la instalación a través del terminal, pero después de usar el comando final que es /sudo apt-get install wine1.7 winetricks , /sudo apt-get install wine1.7 winetricks un mensaje de error que dice algo como roto o incompleto, y también algo sobre amd64 y i386.

Se agradecería cualquier ayuda, ya había tenido vino antes, pero pensé que estaba causando problemas con mi PC de Ubuntu, posiblemente porque tengo una PC con Windows 10 y estaba tratando de comunicarme con mi máquina Ubuntu.

El vino está disponible para ubuntu 15.10 (también llamado wily).

  1. Para descargar simplemente abre tu terminal y escribe lo siguiente.

    sudo apt-get install wine

y el vino será instalado en su sistema. El comando anterior descargará todas las dependencias requeridas.

El vino será instalado en su sistema.

Winetricks viene con el paquete de vino, la instalación del vino también lo instalará.

Puntos a destacar

  1. El uso de sudo apt-get install wine instalará la versión estable de wine, que creo que es wine-1.6.2
  2. Ahora, si aún quieres vino 1.7, que es inestable, entonces tendrás que agregar el PPA de vino. La información sobre cómo hacerlo se puede encontrar en el siguiente enlace de instalación de wine 1.7
  3. Si intenta ejecutar sudo apt-get install wine1.7 sin agregar PPA, verá algunos errores.
  4. Después de agregar PPA, también podrá ejecutar apt-get install wine1.7 winetricks (lo más probable).

Ejecute PlayOnLinux en su lugar. Instalará Wine1.7 si es necesario para un progtwig. Se corre al lado del vino.

Para hacer esto:

Abre una terminal y escribe lo siguiente

  sudo apt-get install playonlinux 

Una vez que haya terminado de instalar nuevamente la terminal abierta (si aún no lo ha hecho), ingrese:

  PlayOnLinux 

Opcional: una vez que se abre, haga clic con el botón derecho en el icono y “Bloquear al lanzador”.

Sigue los pasos, lee los diálogos y disfruta.

Es necesario agregar soporte multiarch. Está intentando descargar el wine-i386

dpkg --add-architecture i386 && apt-get update apt-get install wine